{
    "transaction_id": "4d7a39db-a0cc-4ad6-b50c-966694ef424a",
    "gateway": "umbrella",
    "created_at": "2026-01-06 00:34:36",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239712189890684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia 2|120239712190100684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239712189740684::PAZXh0bgNhZW0BMABhZGlkAastYZc2XzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaezyWhPjPBsqHzJuwvw2B872JpiSb3VEhW0vvs5M7RMwIpB6N334YtO7laucg_aem_BvaIWeOwfBB7yd3JU44Ubw::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767659442192.PAZXh0bgNhZW0BMABhZGlkAastYZc2XzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaezyWhPjPBsqHzJuwvw2B872JpiSb3VEhW0vvs5M7RMwIpB6N334YtO7laucg_aem_BvaIWeOwfBB7yd3JU44Ubw",
    "fbp": "fb.1.1767659442192.76177084",
    "customer_ip": "187.21.16.119",
    "customer": {
        "name": "Aronilton Andrade Alves",
        "email": "alvesdistribuidorajequie@gmail.com",
        "phone": "73991725498",
        "document": "87968924553"
    }
}